Bug 12293 - pop3i Failure
pop3i Failure
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: procmail (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-15 04:53 EDT by hjensen
Modified: 2008-05-01 11:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 15:49:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjensen 2000-06-15 04:53:01 EDT
Hello Sirs,
we do a Standard Red-Hat6.2 Server Installation
and activated pop3i via linuxconf. 

If we tried to get mail from server, using MS-Outlook or MS-Outlook-Express
we get an error message: Server closed the connection!

we see the pop3i Daemon starting, but no transport will occure!
- whats the problem!!

we need very urgent a solution!
Thanks for soon help
Holger Jensen
LANtana GmbH Germany
Comment 1 Henri Schlereth 2000-07-14 00:03:36 EDT
I dont think this has anything to do with procmail.
Please provide more details in this matter, espcially if you have your Outlook clients configured to do SSL connections on
pop3. (frequently a default setting in Outlook)
And check /var/log/maillog and /var/log/messages for any errors.

Viel Glueck.
Henri
Comment 2 Henri Schlereth 2000-08-01 21:25:48 EDT
No response from customer, unable to duplicate error in PINSTRIPE.
Comment 3 Need Real Name 2000-08-02 09:33:10 EDT
We have exactly the same problem. After activting the pop3 service with 
linuxconf, the service can not be accessed by using telnet on port 110. So it 
has probably nothing to do with procmail or Outlook. I do not know whether 
there should be a program named ipop3d in /usr/sbin or not, but there is no 
such a program indeed.

Note You need to log in before you can comment on or make changes to this bug.